header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250618.012848'
    fullname: Rocky Linux
    id: Rocky-9.6-20250618.012848
    release: '9.6'
    timestamp: 1750210129.3204894
